<template>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h1>404</h1>
      </div>
    </div>
  </div>
</template>

<script>
  export default {
    name: "p404"
  }
</script>

<style scoped>

</style>